Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1017

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-1017
Last Modified 21 Aug 2010 12:21:39
Published 31 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1017

Summary

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

Vulnerable Systems

Operating System

  • Linux Kernel 2.4.0


References

FEDORA - FLSA:2336

XF - linux-ioedgeport-bo(18433)

REDHAT - RHSA-2004:689

BID - 12102

REDHAT - RHSA-2005:017

REDHAT - RHSA-2005:016

DEBIAN - DSA-1082

DEBIAN - DSA-1070

DEBIAN - DSA-1069

DEBIAN - DSA-1067

DEBIAN - DSA-1017

SECUNIA - 20338

SECUNIA - 20202

SECUNIA - 20163

SECUNIA - 20162

SECUNIA - 19374


Last Updated: 27 May 2016 10:38:51